BODY {
    margin-top: 50px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 50px;
    color: #DDDDDD;
    font-size: 14px;
    font-family: comic sans ms, Arial, Helvetica, sans-serif;
    text-align: left;
    background-color: #000000;
    background: fixed url('../Images/Navigate/backw.jpg');
}

P {
    margin-left: 0px;
    margin-right: 0px;
    color: #DDDDDD;
    font-size: 14px;
    font-family: comic sans ms, Arial, Helvetica, sans-serif;
}

TD {
    font-size: 14px;
    font-family: comic sans ms, Arial, Helvetica, sans-serif;
    color: #DDDDDD;
    text-align: left;
}

TH {
    font-size: 14px;
    font-family: comic sans ms, Arial, Helvetica, sans-serif;
    text-align: left;
    font-weight: bold;
}

A:LINK {
    color: #FFEE88;
    text-decoration: none;
}

A:VISITED {
    color: #FFEE88;
    text-decoration: none;
}


A:HOVER {
    color: #FFEE88;
    text-decoration: underline;
}

UL, OL {
    margin-left: 5px;
    margin-right: 0px;
    font-size: 14px;
    font-family: comic sans ms, Arial, Helvetica, sans-serif;
}

LI P {
    margin-left: 0px;
    margin-right: 0px;
}

H1 {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-size: 10px;
}

H2 {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-size: 20px;
}

H3, H4 {
    margin-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    border: none;
    color: #DDDDDD;
    font-weight: 600;
    font-size: 14px;
    font-family: comic sans ms, Arial, Helvetica, sans-serif;
}

    H4 SPAN {
        background-color: #BBBBBB;
    }

H5 {
    margin-left: 1px;
    color: #DDDDDD;
    font-weight: bold;
    font-size: 14px;
    font-family: comic sans ms, Arial, Helvetica, sans-serif;
}

    H5 SPAN {
        background-color: #EEEEEE;
    }

.whitehr {
    height: 1px;
    border: 0px;
    background-image: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,0.75), rgba(255,255,255,0));
    background-image:    -moz-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,0.75), rgba(255,255,255,0));
    background-image:     -ms-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,0.75), rgba(255,255,255,0));
    background-image:      -o-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,0.75), rgba(255,255,255,0));
}

.whitelink:LINK {
    color: #FFEE88;
    text-decoration: none;
}

.whitelink:VISITED {
    color: #FFEE88;
    text-decoration: none;
}

.whitelink:HOVER {
    color: #FFEE88;
    text-decoration: underline;
}

.tab-hore {
    background: url('../Images/Navigate/tab_ho.gif');
    border: none;
    height: 100px;
    width: 650px;
}

.tab-dole {
    background: url('../Images/Navigate/tab_do.gif');
    border: none;
    height: 100px;
    width: 650px;
}

.tab-stred {
    background: url('../Images/Navigate/tab.jpg');
    border: none;
    width: 650px;
}
